@media (max-width:900px){
  .qax8gnn6 .fdej66rc0g{align-items:flex-start;flex-direction:column;padding:14px 0}
  .arkc2lo80evxsj{justify-content:flex-start}
  .nk9ept1aya,.otwahji,.ueqe24p,.ypa2ij5,.gfl49ea42z5h1m{grid-template-columns:1fr!important}
  .zkz2m3bsxzfg6v4{display:block!important;transform:none!important}
  .hckgcptw1m2pbj .ueqe24p{grid-template-columns:1fr}
  .o54fcy04 h2{font-size:34px}
}
@media (max-width:560px){
  .fdej66rc0g{width:min(100% - 24px,1180px)}
  .nk9ept1aya{padding:18px}
  .j3j0wui8l{padding:6px 7px;font-size:13px}
  .zwzrjzl,.zkz2m3bsxzfg6v4,.d8p485cer8,.wdgv6fjas,.g8wms36lhrfe,.ly4o45qclh6{padding:16px}
}
